p{
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.Add-To-Cart{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:left;
}
.classtime{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #000000;
	text-align: left;
	text-decoration:underline;
}
.classnumber{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #000000;
	text-align: left;
}
.classADDCART{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align: left;
}
.classFULL{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align: left;
	font-weight: bold;
	color: #900
}
.classsupplies{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #000000;
	text-align: center;
}
.classDescription{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
}
.classFEE{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	font-weight:bold;
}
.classInstructor{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	font-style:italic
}
.classDemo{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	font-weight:bold;
	color: #0033FF
}
.class14left{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: normal;
	text-align: left;
}
.class16left{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight: normal;
	text-align: left;
}
.class16leftBold{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight: bold;
	text-align: left;
}
.classDates{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight: bold;
	text-align:left;
}
.classTitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: bold;
	text-align: left;
}
.Arial-10-center{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:center;
}
.Arial-12-center{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
}
.Arial-12{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
}
.Arial-14{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:left;
}
.Arial-16{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:left;
}
.Arial-16-center{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:center;
}
.heading24{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight: bold;
}
.heading24center{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight: bold;
	text-align:center;
}
.heading18{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight: bold;
}
.heading18center{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight: bold;
	text-align:center;
}
.heading16{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight: bold;	
}
.heading16center{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight: bold;
	text-align:center;
}
.heading14{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: bold;
}
.heading14center{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: bold;
	text-align:center;
}
.underscore{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration: underline;	
}
ul{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	list-style-type: disc;
}
.cutlines{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight: normal;
}
.workshop-grid-time{
    font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color: #000000;
}

.workshop-grid-text{
    font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #000000;
}	

.couponborder {
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
}

.alaska {background:url(images/AlaskaCruise-220.jpg) no-repeat;
	text-align: center;
}
